RubyGems Navigation menu

rails-observers 0.1.0

Rails observer (removed from core in Rails 4.0)

Gemfile
          gem 'rails-observers', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install rails-observers -v 0.1.0
  
  
  
  
  
  
  

Total downloads 622,500

For this version 754

Required Ruby Version: None

Links:

Versions:

  1. 0.1.2 - July 19, 2013 (23.5 KB)
  2. 0.1.1 - November 29, 2012 (22.5 KB)
  3. 0.1.0 - November 28, 2012 (22 KB)

Runtime Dependencies: